# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# F:\ci_envs\TEMPFO~1\airflowtmphq_pme2l\5ad293d3-1e57-4fe5-8c3f-096e99402d75\src\buildscripts\condarecipe.local, last modified Tue Mar 10 14:35:13 2020
# ------------------------------------------------

package:
    name: numba
    version: 0.49.0dev0
source:
    path: F:\ci_envs\TEMPFO~1\airflowtmphq_pme2l\5ad293d3-1e57-4fe5-8c3f-096e99402d75\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
        - pycc = numba.pycc:main
    number: '730'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py3.6h830ac7b_gb32124aa4_730
requirements:
    build:
        - vs2015_win-64 14.0.25420 h55c1224_11
    host:
        - blas 1.0 mkl
        - certifi 2019.11.28 py36_0
        - icc_rt 2019.0.0 h0cc432a_1
        - intel-openmp 2020.0 166
        - llvmlite 0.31.0 py36h6538335_0
        - mkl 2020.0 166
        - numpy 1.11.3 py36h35d8231_12
        - numpy-base 1.11.3 py36hc3f5095_12
        - pip 20.0.2 py36_1
        - python 3.6.10 h9f7ef89_0
        - setuptools 46.0.0 py36_0
        - sqlite 3.31.1 he774522_0
        - tbb 2020.0 h74a9793_0
        - tbb-devel 2020.0 h74a9793_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_1
        - wheel 0.34.2 py36_0
        - wincertstore 0.2 py36h7fe50ca_0
    run:
        - llvmlite 0.31.*
        - numpy >=1.15
        - python >=3.6,<3.7.0a0
        - setuptools
        - tbb >=2020.0
        - vc >=14,<15.0a0
    run_constrained:
        - cudatoolkit >=8.0
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2019.5
test:
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2019.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
